/* stylelint-disable docusaurus/copyright-header */
/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #074bc2;
  --ifm-color-primary-dark: #0643af;
  --ifm-color-primary-darker: #0640a5;
  --ifm-color-primary-darkest: #053488;
  --ifm-color-primary-light: #0852d5;
  --ifm-color-primary-lighter: #0856df;
  --ifm-color-primary-lightest: #1969f7;
  --ifm-code-font-size: 95%;
}

.docusaurus-highlight-code-line {
  background-color: rgb(72, 77, 91);
  display: block;
  margin: 0 calc(-1 * var(--ifm-pre-padding));
  padding: 0 var(--ifm-pre-padding);
}

.row .col.col--6 {
  text-align: center;
  padding: 2rem;
  background: #C7D0DF;
}

.row .col.col--4.mid{
  background: #02358E;
  color: white;
  padding: 2rem;
}

.row .col.col--4.side{
  background: #365B9D;
  color: white;
  padding: 2rem;
}

.docs-labri{
  background: rgba(196, 196, 196, 0.7);
  padding: 2rem;
}

.equipe{
  background: #C7D0DF;
  padding: 2rem;
}
